## rust-pretty-hex 0.4.1

=== debian/changelog ===
rust-pretty-hex (0.4.1-1) unstable; urgency=medium

  * Package pretty-hex 0.4.1 from crates.io using debcargo 2.6.1
  * Updated my mail address in debcargo.toml
  * Included patch to relax dependency on headless to pass tests

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 10 Jan 2024 00:41:01 +0100
