=== debian/control ===
Source: rust-pretty-hex
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pretty-hex]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pretty-hex
Homepage: https://github.com/wolandr/pretty-hex
X-Cargo-Crate: pretty-hex
Rules-Requires-Root: no

Package: librust-pretty-hex-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pretty-hex+alloc-dev (= ${binary:Version}),
 librust-pretty-hex+default-dev (= ${binary:Version}),
 librust-pretty-hex-0-dev (= ${binary:Version}),
 librust-pretty-hex-0+alloc-dev (= ${binary:Version}),
 librust-pretty-hex-0+default-dev (= ${binary:Version}),
 librust-pretty-hex-0.4-dev (= ${binary:Version}),
 librust-pretty-hex-0.4+alloc-dev (= ${binary:Version}),
 librust-pretty-hex-0.4+default-dev (= ${binary:Version}),
 librust-pretty-hex-0.4.1-dev (= ${binary:Version}),
 librust-pretty-hex-0.4.1+alloc-dev (= ${binary:Version}),
 librust-pretty-hex-0.4.1+default-dev (= ${binary:Version})
Description: Pretty hex dump of bytes slice in the common style - Rust source code
 Source code for Debianized Rust crate "pretty-hex"
