=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty-hex 0.4.1 --all-targets --all-features
Features: test-name=rust-pretty-hex:@
Depends: dh-cargo (>= 18), librust-heapless-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty-hex 0.4.1 --all-targets --no-default-features --features alloc
Features: test-name=librust-pretty-hex-dev:alloc
Depends: dh-cargo (>= 18), librust-heapless-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty-hex 0.4.1 --all-targets
Features: test-name=librust-pretty-hex-dev:default
Depends: dh-cargo (>= 18), librust-heapless-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pretty-hex 0.4.1 --all-targets --no-default-features
Features: test-name=librust-pretty-hex-dev:
Depends: dh-cargo (>= 18), librust-heapless-0.7+default-dev, @
Restrictions: allow-stderr, skip-not-installable
